.gdrfa_part {
    float: left;
    width: 100%;
    display: flex
}

    .gdrfa_part .form-field-sub-container {
        float: left;
        height: auto;
        margin: 0;
        position: relative
    }

    .gdrfa_part .layout_pad {
        overflow: hidden;
        display: inherit;
        height: auto;
        padding: 0;
        margin-bottom: 0
    }

    .gdrfa_part .registerowner_content {
        height: auto;
        float: left;
        display: flex
    }

    .gdrfa_part .content_person_content {
        height: auto;
        float: left;
        display: inherit;
        margin-top: 0
    }

    .collapseLeftpanel .gdrfa_part .content_person,
    .gdrfa_part .get_person {
        border: 1px solid var(--color-BodTertiaryGray);
        grid-column-gap: 32px;
        border-radius: 9px
    }

.collapseLeftpanel .gdrfa_part .content_person {
    grid-template-columns: 29% 17% 15% 10%auto;
    padding: 10px 20px 50px 40px;
    display: grid
}

.skin-blue-light .sidebar-collapse.bootstrappopup .gdrfa_part .content_person {
    grid-template-columns: 29% 22% 15% 10%auto
}

.gdrfa_part .rdio rt-radio-group {
    display: grid;
    grid-template-columns: auto auto
}

.gdrfa_part rt-radio-button {
    margin-bottom: 0
}

.gdrfa_part .material-icons.Emi_check,
.gdrfa_part .material-icons.visa_check {
    width: auto;
    float: left;
    display: flex;
    color: var(--color-TextOrgWhite);
    font-size: 21px;
    border-radius: 3px;
    background: var(--color-BgPrimaryBlue);
    position: relative;
    left: auto;
    right: 31px;
    cursor: pointer;
    top: 3px;
    display: none
}

.gdrfa_part .rt-checked .material-icons.Emi_check {
    display: block;
    position: relative;
    left: auto;
    right: 0;
    margin-right: 10px
}

.gdrfa_part .check_active rt-radio-button .rt-off {
    border-radius: 3px;
    border: 2px solid var(--color-BodTextSecondaryCharcoalGray)
}

.gdrfa_part .check_active rt-radio-button .rt-label {
    font-size: 18px;
    font-weight: 700;
    font-family: var(--font-1);
    color: var(--color-TextBlack);
    margin-left: 30px
}

.gdrfa_part .material-icons.visa_check {
    right: 0;
    margin-right: 14px
}

.gdrfa_part .emirates_inputs {
    display: flex;
    overflow: hidden;
    height: auto;
    padding-top: 19px;
    cursor: pointer
}

.gdrfa_part .input_block {
    width: 100%;
    height: fit-content;
    margin-bottom: 0;
    float: left;
    margin-right: 0
}

.gdrfa_part rt-input-container.rt-block {
    height: 56px;
    width: 100%;
    border-radius: 8px;
    padding: 0;
    margin: 0
}

.gdrfa_part .material-icons.emirates_image {
    color: var(--color-TextBlack);
    font-size: 32px;
    fill-opacity: .5;
    width: 30px;
    height: 30px;
    position: absolute;
    top: 12px;
    left: 14px;
    background-repeat: no-repeat;
    background-size: 32px
}

.gdrfa_part .emirates_inputs rt-input-container.rt-block.customChanges.left_movingdiv label:not(.rt-no-float):not(.rt-container-ignore) {
    left: 51px
}

.gdrfa_part rt-input-container.rt-block.customChanges.rt-input-invalid.rt-input-focused label:not(.rt-no-float):not(.rt-container-ignore),
.gdrfa_part rt-input-container.rt-default-theme label.rt-required:after,
rt-input-container label.rt-required:after,
rt-input-container.rt-block.customChanges.rt-input-invalid.rt-input-focused label:not(.rt-no-float),
rt-input-container.rt-default-theme:not(.rt-input-focused):not(.rt-input-invalid) label.rt-required:after,
rt-input-container.rt-input-invalid.rt-block.customChanges label:not(.rt-no-float):not(.rt-container-ignore),
rt-input-container:not(.rt-input-focused):not(.rt-input-invalid) label.rt-required:after {
    color: var(--color-TextRedErrorAlert)
}

.gdrfa_part rt-input-container.rt-block.customChanges.rt-input-invalid input {
    border: 1px solid var(--color-BodRedErrorAlert) !important
}

.gdrfa_part .input_block rt-input-container.rt-block.customChanges input {
    height: 56px;
    border-radius: 8px;
    font-size: 23px;
    font-weight: 400;
    padding: 23px 12px 11px !important;
    border: 1px solid var(--color-BodTextSecondaryCharcoalGray);
    color: var(--color-TextBlack);
    transition: .3s cubic-bezier(.25m .8, .5, 1)
}

.gdrfa_part .input_block rt-input-container.rt-block.customChanges.left_movingdiv input {
    padding-left: 55px !important
}

.gdrfa_part rt-input-container:not(.rt-input-has-value):not(.rt-input-has-placeholder) input:not(:focus),
.input_block.Noellipse .rt-auto-horizontal-margin.rt-input-has-value input {
    color: var(--color-TextBlack);
    border: 1px solid var(--color-BodTextSecondaryCharcoalGray)
}

.gdrfa_part .remove_icon {
    float: left;
    opacity: 0
}

.gdrfa_part .show_hide_emiratesid1 .clearButton {
    top: -46px;
    right: 4px;
    margin-right: 0;
    width: 38px;
    height: 38px;
    border-radius: 50%;
    display: flex;
    float: right;
    justify-content: center;
    align-items: center;
    position: relative
}

.gdrfa_part .ico_box > .fa-address-card,
.gdrfa_part .ico_box > span {
    width: 30px;
    height: 30px;
    position: absolute;
    top: 12px
}

.gdrfa_part .content_person .qus_icons {
    display: flex;
    position: absolute;
    align-items: center
}

.gdrfa_part .fa-value {
    position: relative;
    left: auto;
    right: 0;
    top: 93px;
    bottom: auto
}

.gdrfa_part .qus_icons span.fa-value {
    height: 40px;
    width: 30px;
    position: relative;
    top: 0
}

.gdrfa_part .qus_icons .fa-value:before {
    content: "";
    font-size: 33px;
    font-family: var(--font-6);
    position: absolute;
    bottom: -5px;
    color: var(--color-TextOrgOffWhite);
    transform: rotateX(194deg);
    cursor: auto
}

.gdrfa_part .layoutpage_content {
    position: relative;
    overflow: hidden;
    display: block;
    height: auto;
    margin-bottom: 0;
    padding: 0
}

    .gdrfa_part .layoutpage_content.layout_pad {
        display: inherit
    }

body * {
    font-family: var(--font-1);
    outline: 0
}

.gdrfa_part .ico_box > span {
    top: 17px;
    left: 14px;
    background-repeat: no-repeat;
    background-size: 32px
}

rt-input-container rt-select .rt-select-value {
    height: 54px;
    border-radius: 8px;
    font-size: 16px;
    border: 1px solid var(--color-BodTextSecondaryCharcoalGray);
    padding: 0 12px 0 4px !important
}

.rt-block.customChanges.left_movingdiv label:not(.rt-container-ignore),
rt-input-container.rt-block.customChanges.left_movingdiv label:not(.rt-no-float):not(.rt-container-ignore) {
    left: 30px
}

.gdrfa_part .fa-user:before {
    content: "";
    font-size: 26px;
    font-family: var(--font-6);
    position: absolute;
    bottom: 0;
    color: var(--color-TextBlack)
}

.gdrfa_part .rt-select-icon {
    margin: 0;
    padding-left: 0;
    padding-right: 14px;
    display: flex;
    justify-content: center
}

    .gdrfa_part .rt-select-icon:after {
        content: "" !important;
        font-size: 26px;
        color: var(--color-TextBlack);
        font-family: var(--font-6);
        transform: unset
    }

.gdrfa_part rt-input-container:not([rt-no-float]) .rt-select-placeholder span:first-child {
    color: var(--color-TextBlack);
    font-size: 17px;
    margin-top: 0
}

.input_block:not([rt-no-float]) .rt-select-placeholder span:first-child {
    margin-left: 0
}

.gdrfa_part rt-radio-button.rt-checked .rt-ink-ripple,
.gdrfa_part rt-radio-button.rt-default-theme.rt-checked .rt-ink-ripple {
    color: var(--color-TextPrimaryBlue) !important
}

.gdrfa_part .qus_icons .qus_text {
    padding-left: 10px;
    font-size: 18px;
    font-weight: 500;
    color: var(--color-TextBlack);
    line-height: 40px
}

.gdrfa_part .DOB-YOB {
/*    display: grid;*/
    justify-content: normal;
    float: left;
    align-items: center
}

.gdrfa_part rt-input-container.rt-block.customChanges label:not(.rt-container-ignore),
rt-input-container.rt-block.customChanges label:not(.rt-no-float):not(.rt-container-ignore) {
    position: absolute;
    bottom: auto;
    top: -10px;
    left: 10px;
    right: 10px;
    margin: 0;
    font-size: 17px;
    font-weight: 400;
    color: var(--color-TextBlack);
    text-align: left;
    width: auto
}

.gdrfa_part rt-input-container.left_movingdiv rt-select .rt-select-value {
    padding: 0 !important
}

.gdrfa_part rt-input-container .rt-errors-spacer {
    min-height: 1px
}

.gdrfa_part .date_range_picker > div {
    position: fixed;
    z-index: 99999;
    display: block;
    width: 300px
}

.gdrfa_part .input-group-btn {
    display: inline-block;
    position: absolute;
    left: auto;
    right: 0;
    top: 0;
    float: left;
    height: 100%;
    cursor: pointer;
    width: 100%
}

.gdrfa_part .ui-datepicker-trigger {
    position: absolute;
    top: 5px;
    right: 8px;
    margin: 11px 5px;
    float: left
}

.gdrfa_part .date_range_picker {
    display: flex;
    position: relative;
    width: 100%
}

.gdrfa_part .Emirates_container {
    display: flex;
    justify-content: left;
/*    align-items: center;*/
    width: auto;
    padding-top: 50px;
    cursor: pointer;
    margin-left: 0
}

.gdrfa_part .footer_btns {
    border-radius: 8px;
    color: var(--color-TextTextSecondaryCharcoleGray);
    font-size: 20px;
    padding: 13px 0;
    width: 150px;
    height: 44px;
    background-color: var(--color-BgOrgOffWhite);
    font-weight: 700;
    letter-spacing: normal;
    line-height: normal;
    text-align: center;
    font-style: normal;
    font-stretch: normal;
    border: 1px solid;
    border-color: var(--color-BodOrgOffWhite);
    display: flex;
    justify-content: center;
    align-items: center;
    background: var(--color-BgPrimaryBlue)
}

.Emirates_container .footer_btns.read_txt,
rt-optgroup label {
    padding: 0
}

.gdrfa_part .read_txt {
    color: var(--color-TextOrgWhite)
}

rt-radio-button:not([disabled]).rt-primary.rt-checked .rt-off,
rt-radio-group:not([disabled]) .rt-primary.rt-checked .rt-off {
    border-color: var(--color-BodBlack)
}

.gdrfa_part .check_active:not([disabled]) .rt-primary.rt-checked .rt-off {
    border-color: var(--color-BodPrimaryBlue);
    border-radius: 3px
}

.gdrfa_part rt-select-menu.rt-default-theme rt-content rt-option:not([disabled]).rt-focused,
rt-select-menu rt-content rt-option:not([disabled]).rt-focused,
rt-select-menu rt-content rt-option:not([disabled]):focus,
rt-select-menu.rt-default-theme rt-content rt-option:not([disabled]):focus,
rt-select-menu.rt-default-theme rt-content rt-option:not([disabled]):hover {
    background-color: var(--color-BgOrgOffWhite)
}

.gdrfa_part .rt-select-menu-container rt-select-menu {
    max-height: 250px;
    border-radius: 8px;
    box-shadow: 0 5px 5px -3px var(--color-ShadowBlack)(0 0 0/20%), 0 8px 10px 1px var(--color-ShadowBlack)(0 0 0/14%), 0 3px 14px 2px var(--color-ShadowBlack)(0 0 0/12%)
}

.gdrfa_part rt-optgroup label {
    padding: 16px
}

.gdrfa_part rt-select:not([disabled]).rng-invalid.rng-touched .rt-select-value.rt-select-placeholder span:first-child,
rt-input-container.rt-input-invalid rt-select .rt-select-value span:first-child {
    color: var(--color-TextRedErrorAlert) !important
}

.gdrfa_part .input_block.gender_blk.md2_fa:not([rt-no-float]) .rt-select-placeholder span:first-child {
    margin-left: 35px
}

.gdrfa_part .rt-select-value > span:not(.rt-select-icon) .rt-text {
    font-size: 23px !important;
    line-height: normal;
    margin-left: 35px
}

.gdrfa_part rt-select:not([disabled]):focus .rt-select-value {
    border: 1px solid var(--color-BodPrimaryBlue)
}

.gdrfa_part rt-input-container rt-select:not([disabled]):focus .rt-select-value {
    border: 1px solid var(--color-BodPrimaryBlue);
    border-bottom: 1px solid var(--color-BodPrimaryBlue)
}

.gdrfa_part rt-input-container.rt-block.customChanges.rt-input-focused label:not(.rt-no-float):not(.rt-container-ignore),
rt-input-container.rt-block.customChanges.rt-input-focused label:not(.rt-no-float),
rt-input-container.rt-block.customChanges.rt-input-has-value label:not(.rt-no-float) {
    transform: scale(.8) translateY(12px);
    left: 39px;
    top: -10px;
    color: var(--color-TextPrimaryBlue);
    width: auto;
    font-weight: 500;
    font-size: 21px;
    line-height: normal
}

rt-input-container.rt-block.customChanges.rt-input-has-value label:not(.rt-no-float) {
    left: 10px;
    font-weight: 500 !important
}

.check_active .rt-checked .rt-label,
.gdrfa_part .check_active .rt-checked .rt-label {
    margin-left: 0
}

.gdrfa_part .rt-checked .material-icons.visa_check {
    display: block;
    position: relative;
    left: auto;
    right: 0;
    margin-right: 10px
}

.fa-address-card:before,
.gdrfa_part .fa-vcard:before {
    content: "";
    font-size: 23px;
    font-family: var(--font-6);
    color: var(--color-TextBlack)
}

.gdrfa_part .emirates_ico {
    background-image: none
}

.gdrfa_part rt-select-menu.rt-default-theme rt-content rt-option[selected].rt-focused,
rt-select-menu rt-content rt-option[selected].rt-focused,
rt-select-menu rt-content rt-option[selected]:focus,
rt-select-menu.rt-default-theme rt-content rt-option[selected]:focus {
    color: var(--color-TextBlack)
}

.gdrfa_part .integrator-success-overlay.show_imgpopup {
    opacity: 0
}

.gdrfa_part .scrollable-show-all .scrollable-y,
.gdrfa_part .scrollable-y.scrollable-show,
.scrollable-y:focus {
    overflow-y: hidden
}

.get_content {
    float: left;
    height: 100%;
    width: 100%
}

    .get_content .page-detail-section {
        float: left;
        width: 100%;
        height: calc(100% - 150px);
        overflow-y: auto;
        scrollbar-width: thin
    }

.rt-toast-text {
    color: var(--color-TextOrgWhite);
    font-size: 16px;
    font-weight: 400;
    text-align: center
}

.rt-dialog-container#confirmcontrol {
    margin-left: 0;
    z-index: 99999 !important
}

#buildingProfile_gmapContainer .mapControls.mapViewPage {
    left: 0;
    bottom: unset
}

.rt-toast-animating rt-toast .rt-toast-content .rt-toast-text,
.rt-toast-open-top rt-toast .rt-toast-content .rt-toast-text {
    font-family: var(--font-3);
    text-align: center
}

.rt-toast-animating rt-toast .rt-toast-content,
.rt-toast-open-top rt-toast .rt-toast-content {
    width: fit-content;
    justify-content: center
}

.rt-toast-animating rt-toast,
.rt-toast-open-top rt-toast {
    display: flex;
    justify-content: end
}

rt-toast.warnning .rt-toast-content {
    background: var(--color-BgOrgOffWhite);
    font-size: 16px;
    font-family: var(--font-3)
}

rt-toast.success .rt-toast-content {
    background: var(--color-BgGreenSuccessAlert);
    font-size: 16px;
    font-family: var(--font-3)
}

rt-toast.error .rt-toast-content {
    background: var(--color-BgRedErrorText);
    font-size: 16px;
    font-family: var(--font-3)
}

.circular {
    position: absolute;
    left: -2%
}

.star_ico {
    color: var(--color-TextRedErrorText);
    font-size: 12px;
    position: relative;
    left: 0;
    bottom: 5px
}

.pac-icon-marker {
    background-size: 34px;
    background-position: -51px -161px
}

.company_reg_list {
    overflow-x: hidden
}

.gdrfa_part {
    flex-direction: column;
    padding: 10px
}

    .gdrfa_part .content_person_content,
    .gdrfa_part .form-field-sub-container,
    .gdrfa_part .registerowner_content {
        flex-direction: column;
        width: 100%;
        padding: 0 10px
    }

    .gdrfa_part .get_person {
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: 10px;
        padding: 15px;
        padding-bottom: 150px !important
    }

    .gdrfa_part .content_person .qus_icons {
        left: 25px;
        top: 0;
        margin-top: 10px
    }

        .gdrfa_part .content_person .qus_icons .qus_text {
            padding-left: 10px;
            font-size: 18px;
            font-weight: 500
        }

    .gdrfa_part .EID-VISA {
/*        min-height: 103px;*/
        min-height: 0px!important;
        max-height: 103px;
        overflow: visible;
        width: 100%;
        margin-top: 60px
    }

.note-text {
    margin-right: 30px;
    bottom: 20px
}

.gdrfa_part .split_block {
    align-items: center;
    padding-top: 22px !important
}

.mail_number .confirmation_popup .popup_region {
    width: 100% !important
}

.mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
    width: 130px !important;
    height: 56px
}

@media (min-width:640px) {

    .gdrfa_part .content_person,
    .gdrfa_part .get_person {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 32px
    }

    .gdrfa_part .content_person {
        padding-bottom: 140px !important
    }

        .gdrfa_part .content_person .qus_icons {
            left: 25px;
            top: 0;
            margin-top: 10px
        }

            .gdrfa_part .content_person .qus_icons .qus_text {
                padding-left: 10px;
                font-size: 18px;
                font-weight: 500
            }

    .gdrfa_part .EID-VISA {
        min-height: 0px;
        max-height: 103px;
        overflow: visible;
        width: 100%;
        margin-top: 50px
    }

    .note-text {
        margin-right: 30px;
        bottom: 20px
    }

    .gdrfa_part .split_block {
        align-items: center;
        padding-top: 22px !important
    }

    .mail_number .confirmation_popup .popup_region {
        width: 100% !important
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
        width: 138px !important;
        height: 56px
    }
    .gdrfa_part .Emirates_container {
        width: 100%!important;
    }

}

@media (min-width:768px) {
    .gdrfa_part .get_person {
        grid-template-columns: repeat(2, 1fr);
        grid-column-gap: 32px
    }
    .gdrfa_part .qus_icons .fa-value:before {
        font-size: 30px;
    }

    .gdrfa_part .content_person {
        grid-template-columns: repeat(1, 1fr);
        grid-column-gap: 32px;
        padding-bottom: 120px !important
    }

        .gdrfa_part .content_person .qus_icons {
            left: 25px;
            top: 0
        }

            .gdrfa_part .content_person .qus_icons .qus_text {
                padding-left: 10px;
                font-size: 18px;
                font-weight: 500
            }

    .gdrfa_part .EID-VISA {
        min-height: 0px;
        max-height: 103px;
        overflow: visible;
        width: 100%;
        margin-top: 50px
    }

    .note-text {
        margin-right: 30px;
        bottom: 20px
    }

    .gdrfa_part .split_block {
        align-items: center;
        padding-top: 22px !important
    }

    .mail_number .confirmation_popup .popup_region {
        width: 550px !important
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
        width: 25% !important;
        height: 56px
    }
    .gdrfa_part .Emirates_container {
        flex-direction: column;
        align-items: stretch;
        padding: 0;
    }
    .Individual_registration .emirates_inputs .input_block, .input_block {
        margin-bottom: 0px;
    }

}

@media (min-width:1024px) {
    .gdrfa_part .get_person {
        grid-template-columns: 29% 22% 22%auto;
        grid-column-gap: 32px
    }
   
    .gdrfa_part .content_person {
        grid-template-columns: 31% 17% 15% 45%;
        padding-bottom: 100px !important
    }

    .gdrfa_part .content_person_content {
        padding: 0 20px
    }

    .gdrfa_part .content_person .qus_icons {
        left: auto
    }

        .gdrfa_part .content_person .qus_icons .qus_text {
            padding-left: 10px;
            font-size: 18px;
            font-weight: 500
        }

    .gdrfa_part .EID-VISA {
        min-height: 103px;
        max-height: 103px;
        overflow: visible;
        width: 100%;
        margin-top: 0
    }
    .gdrfa_part .Emirates_container {
        flex-direction: column;
        padding-top: 50px;
    }
    .gdrfa_part .split_block {
        align-items: center;
        padding-top: 43px !important
    }

    .mail_number .confirmation_popup .popup_region {
        width: 700px !important
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
        width: 20% !important;
        height: 56px
    }
}

@media (min-width:1280px) {
    .gdrfa_part .get_person {
        grid-template-columns: 29% 22% 14%auto;
        padding-bottom: 100px !important
    }

    .gdrfa_part .content_person {
        grid-template-columns: 29% 22% 15% 45%
    }

    .gdrfa_part .split_block {
        align-items: center;
        padding-top: 43px !important
    }

    .mail_number .confirmation_popup .popup_region {
        width: 700px !important
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
        width: 19% !important;
        height: 56px
    }
}

@media (min-width:1536px) {
    .gdrfa_part {
        margin: 0 auto
    }

        .gdrfa_part .get_person {
            grid-template-columns: 29% 22% 14%auto;
            grid-column-gap: 32px;
            padding-bottom: 80px !important
        }

        .gdrfa_part .content_person_content {
            padding: 0 30px
        }

        .gdrfa_part .content_person .qus_icons {
            left: 600px;
            right: 35px
        }

        .gdrfa_part .split_block {
            align-items: center;
            padding-top: 43px !important
        }

    .mail_number .confirmation_popup .popup_region {
        width: 870px !important
    }

    .mail_number .confirmation_popup .popup_content .main_grid .grid_details .intl-tel-input .flag-container {
        width: 16% !important;
        height: 56px
    }
}

@media (max-width:767px) {
    .gdrfa_part .qus_icons .fa-value:before {
        font-size: 30px
    }

    .gdrfa_part .footer_btns {
        width: 100%;
        font-size: 18px;
        padding: 12px
    }

    .gdrfa_part .Emirates_container {
        flex-direction: column;
        align-items: stretch;
        padding: 0;
    }
}

@media (max-width:480px) {
    .gdrfa_part .get_person {
        display: grid;
        grid-template-columns: 1fr;
        grid-row-gap: 10px;
        padding: 15px;
        padding-bottom: 170px !important
    }

    .gdrfa_part .content_person .qus_icons .qus_text {
        padding-left: 20px;
        font-size: 18px;
        font-weight: 500
    }

    .heading_txt {
        display: flex;
        margin: 10px;
        padding-left: 8px;
        font-size: 35px
    }
}
